<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.386999130249</MDI>
      <MDI key="STATISTICS_MEAN">6.5476848210022</MDI>
      <MDI key="STATISTICS_MINIMUM">0.18000000715256</MDI>
      <MDI key="STATISTICS_STDDEV">3.817003140256</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
